.content-card-carousel {
    .container {
        @media screen and (max-width: 904px) {
            //overflow: hidden;
        }
    }
    .slick-track {
        margin-left: 0;
    }

    &.reduced-padding {
        
        .carousel-container {

            .carousel.card-size-medium {
                @media screen and (max-width:1245px) {
                    padding-top:40px;
                }
            }

            .slick-dots {
                top: -10px;
            }
        }
    }
    .card-content {
        .text-container {
            .copy {
                font-size: .9rem;
            }
        }
    }
}